/* Nia2Match CSS */
body {
	background: white;
	font: 12px/110% Arial, sans-serif;
	color: black;
	padding: 0;
	margin: 0;
}

* {
	padding: 0;
	margin: 0;
}

ul {
	margin-top: 5px;
	padding-left: 10px;
}

li {
	margin-left: 20px;
	margin-bottom: 5px;
}

table {
	border-collapse: separate;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

h1 { font: 2em/100% Arial, sans-serif; }
h2 { font: 2em/100% Arial, sans-serif; padding-bottom: 11px; }
h3 { font: 1.6em/100% Arial, sans-serif; padding-bottom: 10px; }
h4 { font: 1.4em/100% Arial, sans-serif; padding-bottom: 9px; }
h5 { font: 1.2em/100% Arial, sans-serif; padding-bottom: 8px; }
h6 { font: 1em/100% Arial, sans-serif; padding-bottom: 6px; }

a {
	text-decoration: none;
	color: #0000ff;
	outline: 0 none;
}

a:hover {
	text-decoration: none;
	color: #ff0000;
}

.comment {
	margin: 10px 0;
	border: 1px solid #666666;
	background-color: #f8f8f8;
}
.comment h3 {
	padding: 10px;
	padding-bottom: 5px;
}
.comment .submitted {
	padding: 10px;
}
.comment .content {
	padding: 10px 10px;
}
.comment ul.links {
	padding: 3px 0;
	border-top: 1px solid #666666;
	background-color: #f0f0ff;
}
.comment-unpublished {
  background-color: #ffe0e0;
}


#page {
}

#page-body {
}



#volg {
	position: relative;
	left: 120px;
	top: 393px;
	z-index: 1;
}


.clear-both {
	clear: both;
}


#block-node-0>div {
	padding-right: 30px;
	float: right;
}




#breadcrumb {
	padding: 20px 0 0;
	height: 20px;
}
#breadcrumb .breadcrumb {
	margin: 0 auto;
	padding: 0;
	display: inline;
	color: #ccffff;
	font-size: 10px;
	text-align: left;
}
#breadcrumb .breadcrumb a {
	color: #ccccff;
}
#breadcrumb .breadcrumb a:hover {
	color: #88ccff;
}

#controls {
	margin: 7px 25px 7px 25px;
	padding: 5px;
	color: black;
	font-size: 12px;
	background-color: #bbc9df;
	border: 1px solid black;
}



#left-sidebar {
	float: left;
	margin: 0 9px 0 39px;
	width: 261px;
}
#left-sidebar .block {
	padding-top: 18px;
	padding-bottom: 8px;
}
#left-sidebar .block h2 {
	margin: 0;
	padding: 0 10px 0 32px;
	font: 1.8em/180% Arial, sans-serif;
	max-height: 40px;
	overflow: hidden;
	white-space: nowrap;
}
.view {
	font: 1em/120% Arial, sans-serif;
}
.view p {
	margin: 6px 0;
}
.view-lastest-gallery .views-field-title a {
	font: 1.8em/180% Arial, sans-serif;
	padding-bottom: 11px;
}
.view-id-news .views-field-title a,
.view-id-article .views-field-title a,
.view-id-about_us .views-field-title a
{
	font: 1.8em/180% Arial, sans-serif;
	padding-bottom: 11px;
}
#left-sidebar .block .content {
	margin: 0;
	padding: 12px 20px 24px 32px;
	font: 1em/120% Arial, sans-serif;
}
#left-sidebar .block .content p {
	margin: 6px 0;
}
#left-sidebar .block .content h2 {
	margin: 0;
	padding: 0;
	background-image: none;
}


#body-area {
	padding: 10px 20px 0;
	/*width: 540px;*/
	min-height: 252px;
}


html.js form#node-form fieldset {
	margin: 7px;
	padding-left: 20px;
	border: 3px solid #015907; /* #69913b; */
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
html.js form#node-form fieldset.collapsed {
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
html.js form#node-form fieldset legend {
	margin-left: 20px;
	padding: 0 10px;
	font: 35px/110% Verdana, Arial, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #015907;
}
html.js form#node-form fieldset .form-item {
	clear: both;
	margin-bottom: 15px;
}
html.js form#node-form fieldset .form-item label {
	font: 15px/110% Verdana, Arial, sans-serif;
	font-size: small;
	color: #990000;
}
html.js form#node-form fieldset .form-item input[type="text"] {
	margin-top: 4px;
	width: 280px;
}
html.js form#node-form fieldset .form-item select {
	margin-top: 4px;
	width: 280px;
}
html.js form#node-form fieldset .form-item textarea {
	margin-top: 4px;
}
html.js form#node-form fieldset .form-item .form-radios {
	margin: 0;
	padding: 0;
}
html.js form#node-form fieldset .form-item .form-radios div {
	float: left;
}
html.js form#node-form fieldset .form-item .form-radios .form-item {
	margin-right: 30px;
	clear: none;
}
html.js form#node-form fieldset .form-item .form-radios .form-item label {
	font: 13px/110% Arial, sans-serif;
	font-weight: normal;
	color: black;
}

#content-blocks {
	padding-top: 5px;
}
#content-blocks .block {
	margin: 0;
	padding-top: 18px;
	padding-bottom: 20px;
}
#content-blocks .block h2 {
	margin: 0;
	padding: 0 35px 0 28px;
	max-height: 40px;
	overflow: hidden;
	white-space: nowrap;
}
#content-blocks .block .content {
	margin: 0;
	padding: 12px 35px 25px 28px;
}

#content-body {
}

#page-content {
}

#content-area {
}



#page-content .content-top {
	margin-left: 14px;
	height: 60px;
	background: url(images/content-large-top.png) no-repeat 0 0;
}
#page-content .content-bottom {
	margin-left: 14px;
	height: 68px;
	background: url(images/content-large-bottom.png) no-repeat 0 0;
}




#content p {
	font: 1em/110% Arial, sans-serif;
	font: 15px/130%;
	margin: 4px 0;
}
#content li {
	font-size: 15px;
	line-height: 1.2em;
}




#tabs-wrapper ul {
	line-height: 2em;
	border-collapse: separate;
	border-bottom: none;
	white-space: normal;
}

#tabs-wrapper ul li {
	display: inline;
}

#tabs-wrapper ul li a {
	padding: 0 10px;
	background-color: transparent;
	border-top: none;
	border-bottom: 2px solid #cccccc;
	border-right: none;
	border-left: none;
	color: black;
	white-space: nowrap;
	font-size: 15px;
}

#tabs-wrapper ul li a.active {
	background-color: #f0f0f0;
	color: black;
}

#tabs-wrapper ul li a:hover {
	background-color: #eeeeff;
	border-bottom: 2px solid #0000ff;
	color: #3b56a5;
}







.block-region {
	margin: 0;
}

/*
vim: ts=2 sw=2
*/
